uuid: be38ccfc-f01b-4380-9dbd-42550e84fc27
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_published_datetime
    - node.type.blog_post
  module:
    - datetime
id: node.blog_post.field_published_datetime
field_name: field_published_datetime
entity_type: node
bundle: blog_post
label: 'Published date/time'
description: 'Will be displayed for all posts and used for sorting.'
required: true
translatable: false
default_value:
  -
    default_date_type: now
    default_date: now
default_value_callback: ''
settings: {  }
field_type: datetime
